sha256: 54bee3d34e8b2a135329b091de2308cc4bf8cfc57bf9355105b2fe8270ce3fae
real_size: null
zip_size: 239167580
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep58/open_data_millesime_2025-07-a_dep58_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep58/open_data_millesime_2025-07-a_dep58_csv_metadata.yml
